<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.maven.wagon" slot="main">

    <resources>
                    <resource-root path="wagon-http-shared4-2.0.jar"/>
                            <resource-root path="wagon-http-2.0.jar"/>
                            <resource-root path="wagon-provider-api-1.0.jar"/>
              </resources>
  
    <dependencies>
                    <module name="javax.api" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.apache.commons.io" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.apache.commons.logging" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.apache.httpcomponents" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.codehouse.plexus" export="false" slot="main" services="import" optional="false"/>
                            <module name="org.jsoup" export="false" slot="main" services="import" optional="false"/>
                            <module name="sun.jdk" export="false" slot="main" services="import" optional="false"/>
              </dependencies>
  </module>
